/*
    #003873     #000000     dark border
    #1E8BFF     #6A6A6A     light border
    #1E8BFF     #6A6A6A     caption font color
    #73B7FF     #959595     inactive tab background
    #F2F8FF     #EAEAEA     inactive font color
*/
TABLE.TABSTRIP
{
    border-bottom:solid 1px #6A6A6A;    /* light border */
    border-right:solid 1px #6A6A6A;     /* light border */
    width:600px;
}

TABLE.TABSTRIP .CAPTION
{
    border-bottom:solid 1px #6A6A6A;    /* light border */
    border-right:solid 1px #6A6A6A;     /* light border */
    color:#6A6A6A;                      /* caption font color */
    font-weight:bold;
}

TABLE.TABSTRIP .TAB
{
    background-color:#959595;           /* inactive tab background */
    border-bottom:solid 1px #000000;    /* dark border */
    border-left:solid 1px #6A6A6A;      /* light border */
    border-right:solid 1px #000000;     /* dark border */
    border-top:solid 1px #000000;       /* dark border */
    padding:2px;
    text-align:center;
    vertical-align:middle;
}

TABLE.TABSTRIP .ACTIVETAB
{
    background-color:transparent;
    border-bottom:none 1px #000000;     /* dark border */
    border-top:solid 1px #000000;       /* dark border */
}

TABLE.TABSTRIP .CONTENT
{
    border-bottom:solid 1px #000000;    /* dark border */
    border-left:solid 1px #6A6A6A;      /* light border */
    border-right:solid 1px #000000;     /* dark border */
    padding:4px;
    padding-top:12px;
}

TABLE.TABSTRIP .TAB A:ACTIVE,
TABLE.TABSTRIP .TAB A:HOVER,
TABLE.TABSTRIP .TAB A:LINK,
TABLE.TABSTRIP .TAB A:VISITED
{
    color:#EAEAEA;                      /* inactive font color */
    text-decoration:none;
}

TABLE.TABSTRIP .ACTIVETAB A:ACTIVE,
TABLE.TABSTRIP .ACTIVETAB A:HOVER,
TABLE.TABSTRIP .ACTIVETAB A:LINK,
TABLE.TABSTRIP .ACTIVETAB A:VISITED
{ 
    color:#000000;                      /* dark border */
    font-weight:bold;
    text-decoration:none;
}